--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the data type associated with <em>column_number</em>.
- !ruby/struct:SM::Flow::P 
  body: The integer returned is the internal <tt>OID</tt> number (in PostgreSQL) of the type.
full_name: PGresult#ftype
is_singleton: false
name: ftype
params: |
  res.ftype( column_number )

visibility: public
